Bug 1605704 - python-gd: FTBFS in Fedora rawhide
Summary: python-gd: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gd
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 16:35 UTC by Mohan Boddu
Modified: 2019-09-26 12:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-26 12:13:22 UTC


Attachments (Terms of Use)
build.log (10.34 KB, text/plain)
2018-07-20 16:35 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 16:35 UTC, Mohan Boddu
no flags Details
state.log (627 bytes, text/plain)
2018-07-20 16:35 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 16:35:43 UTC
python-gd failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28221968


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix python-gd at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-gd will be orphaned. Before branching of Fedora 30,
python-gd will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 16:35:49 UTC
Created attachment 1466230 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 16:35:52 UTC
Created attachment 1466231 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 16:35:56 UTC
Created attachment 1466232 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:11:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Paulo Andrade 2019-09-26 12:13:22 UTC
Package has been retired.


Note You need to log in before you can comment on or make changes to this bug.